@charset "UTF-8";
/* Scss Document */
@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@300;400;500;700;800;900&display=swap");
.show-sp {
  display: none; }
  @media (max-width: 559px) {
    .show-sp {
      display: block; } }

@media (max-width: 559px) {
  .show-pc {
    display: none; } }
@media (max-width: 559px) {
  .not-display-sp {
    display: none; } }

@media (max-width: 559px) {
  .sp-center {
    justify-content: center;
    display: block;
    text-align: center; } }

.mb {
  margin-bottom: clamp(30px, 4%, 60px); }

.mb-1 {
  margin-bottom: 0.5em; }

.mb-2 {
  margin-bottom: 1em; }

.mb-3 {
  margin-bottom: 1.5em; }

.mb-4 {
  margin-bottom: 2em; }

.mb-5 {
  margin-bottom: 2.5em; }

.mb-6 {
  margin-bottom: 3em; }

.bnr-box01 {
  display: block; }
  @media (max-width: 559px) {
    .bnr-box01 {
      margin-left: 10px;
      margin-right: 10px; } }
  .bnr-box01 img {
    width: 100%;
    height: auto; }

.gradation1, .btnA a {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.47, #8d0e07), color-stop(0.4, #b80a1c));
  background: -webkit-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: -moz-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: -o-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: -ms-linear-gradient(top, #b80a1c 40%, #8d0e07 47%);
  background: linear-gradient(to bottom, #b80a1c 40%, #8d0e07 47%); }

.btnA a {
  display: block;
  color: #FFF;
  width: 100%;
  max-width: 15em;
  text-decoration: none;
  padding: 5px 10px;
  border-radius: 5px;
  text-align: center;
  margin: 0 auto;
  transition: all linear 0.3s; }
  .btnA a:hover {
    opacity: 0.8; }

.smaller {
  font-size: 80%; }

.center {
  text-align: center; }

.bold {
  font-weight: bold; }

/* bxslider Pager css: */
.bx-wrapper {
  margin-bottom: clamp(20px, 4.5%, 50px); }

/* PAGER */
.bx-wrapper .bx-pager {
  bottom: -15px;
  padding-top: 0; }

.top-news {
  display: block;
  max-width: 1200px;
  margin: 4% auto 3% auto;
  border-color: #999;
  border-width: medium;
  border-style: double;
  background: #f0f0f0;
  padding: 1.5% 2%;
  text-align: center; }
  .top-news > strong {
    display: block;
    color: #333;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 10px; }
  @media (max-width: 559px) {
    .top-news {
      border: none;
      background: none;
      padding: 0;
      margin: 0 auto 3% auto; }
      .top-news strong {
        display: none; }
      .top-news p a {
        display: block;
        /*text-align: right;*/ }
      .top-news .top-news br.only_pc {
        display: none; } }

.top-bnr {
  display: block;
  max-width: 1200px;
  margin: 0 auto clamp(20px, 5%, 50px) auto; }
  @media (max-width: 559px) {
    .top-bnr {
      padding: 0 10px; } }
  .top-bnr img {
    width: 100%;
    height: auto; }

.mailBox {
  display: block;
  max-width: 1000px;
  margin: 0 auto 3% auto; }
  .mailBox ul {
    display: flex;
    align-items: center;
    justify-content: center; }
    .mailBox ul li {
      display: flex;
      align-items: center;
      margin: 0 10px; }
      .mailBox ul li a {
        font-weight: bold;
        color: #000;
        text-align: center; }
        .mailBox ul li a span {
          display: block;
          font-size: 80%; }
      .mailBox ul li:before {
        font-size: 1.8em;
        font-family: "Font Awesome 5 Free";
        font-weight: bold;
        margin-right: 5px;
        color: #A00002; }
      .mailBox ul li:nth-of-type(1):before {
        content: "\f0e0"; }
      .mailBox ul li:nth-of-type(2):before {
        content: "\f674"; }
    @media (max-width: 559px) {
      .mailBox ul {
        flex-wrap: wrap; }
        .mailBox ul li {
          width: 100%;
          justify-content: center; }
          .mailBox ul li:before {
            font-size: 1.2em; }
          .mailBox ul li:nth-of-type(1) {
            margin-bottom: 10px; } }

/*2021年8月リニューアル*/
ul.bxslider li:nth-child(n + 2) {
  display: none; }

ul.bxslider_sp li:nth-child(n + 2) {
  display: none; }

.bxslider video,
.bxslider_sp video {
  width: 100%;
  height: auto;
  background: url("common/jquery/bxslider/images/bx_loader.gif") center center no-repeat #FFF; }

.bxslider_sp video {
  /*margin: -14.5% 0;*/
  background: #FFF; }

#slider_big {
  display: block; }
  #slider_big img {
    width: 100%;
    height: auto; }
  #slider_big ul.mainslider {
    padding-bottom: 30px; }

.mainslider {
  margin-bottom: 30px; }
  .mainslider li.video video {
    width: 100%;
    height: auto; }

a img {
  transition: all linear 0.3s; }

a:hover img {
  opacity: 0.8; }

/*メインスライダー*/
@media (max-width: 640px) {
  #slider_big {
    display: none; } }
#slider_sp {
  display: none; }

@media (max-width: 640px) {
  #slider_sp {
    display: block; }
    #slider_sp img {
      width: 100%;
      height: auto; }
    #slider_sp ul.mainslider_sp {
      padding-bottom: 25px;
      margin-bottom: 15px; } }
/* bxslider Pager css: */
.bx-wrapper {
  margin-bottom: clamp(10px, 2%, 50px); }

/* PAGER */
.bx-wrapper .bx-pager {
  bottom: 10px;
  padding-top: 0; }

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #FFF; }

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #9c2a38; }

/*bxslider Pager css: end*/
.janre_wrap {
  display: block;
  padding: 0;
  margin-bottom: 15px; }
  .janre_wrap h3 {
    display: block;
    text-align: center;
    font-weight: bold;
    margin: 5px 0;
    font-size: 1.3em; }

.junre_btn {
  display: block;
  max-width: 280px;
  margin: 0 auto; }
  .junre_btn a {
    display: flex;
    align-items: center;
    border-radius: 30px;
    background: #B60003;
    padding: 5px 10px;
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
    justify-content: center; }
    .junre_btn a i {
      margin-right: 5px; }

@media (max-width: 559px) {
  .index-btn {
    text-align: center;
    padding: 15px; } }
